<?php

namespace engine\skin\TwigAddons;

use engine\skin\BaseSkin;

class JsTagRuntime
{
    private BaseSkin $skin;

    public function __construct(BaseSkin $skin)  {
        $this->skin = $skin;
    }

    public function addJS(string $js): void {
        $this->skin->addJS($js);
    }
}